﻿@font-face {
    font-family: 'Metropolis';
    src: url('Fonts/WebFonts/Metropolis-Regular.eot');
    src: url('Fonts/WebFonts/Metropolis-Regular.eot') format('embedded-opentype'), url('Fonts/WebFonts/Metropolis-Regular.woff') format('woff'), url('Fonts/WebFonts/Metropolis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: "Metropolis", Arial, sans-serif;
    color: #000;
}
.CenterContent
{
    text-align: center;
}
/* Modal Popup */
.ModalPopup {
    float: left;
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    height: auto;
    max-width: 400px;
    width: 100%;
    border: 1px solid #696;
    -webkit-box-shadow: #666 0 2px 3px;
    -moz-box-shadow: #666 0 2px 3px;
    box-shadow: #666 0 2px 3px;
    background: #ffffff;
    text-align: center;
}

.ModalBackground {
    background-color: white;
    filter: alpha(opacity=70);
    opacity: 0.70;
}

.ModalHeader {
    float: left;
    clear: both;
    height: 30px;
    width: 100%;
    background: rgb(135,27,83);
    background: linear-gradient(180deg, rgba(135,27,83,1) 1%, rgba(222,43,136,1) 93%, rgba(255,255,255,1) 100%);
}

.ModalHeaderText {
    position: relative;
    top: 4px;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    vertical-align: middle;
    color: #fff;
}

.ModalBody {
    position: relative;
    top: 4px;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    vertical-align: middle;
    color: #000;
}

.ModalFooter {
    height: 40px;
    vertical-align: middle;
    text-align: center;
    position: relative;
}
/* Uploading */
.UploadErrorHide {
    float: left;
    position: relative;
    height: 0px;
    top: -9999px;
}

.UploadingHide {
    float: left;
    position: relative;
    height: 0px;
    top: -9999px;
}

.UploadingShow {
    float: left;
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    height: 150px;
    max-width: 400px;
    width: 100%;
    border: 1px solid #696;
    -webkit-box-shadow: #666 0 2px 3px;
    -moz-box-shadow: #666 0 2px 3px;
    box-shadow: #666 0 2px 3px;
    background: #ffffff;
    text-align: center;
    z-index: 2;
}

.UploadErrorShow {
    float: left;
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    height: 150px;
    max-width: 400px;
    width: 100%;
    border: 1px solid #696;
    -webkit-box-shadow: #666 0 2px 3px;
    -moz-box-shadow: #666 0 2px 3px;
    box-shadow: #666 0 2px 3px;
    background: #ffffff;
    text-align: center;
    z-index: 2;
}

.UploadingBackground {
    background-color: white;
    filter: alpha(opacity=70);
    opacity: 0.70;
}

.UploadingHeader {
    float: left;
    clear: both;
    height: 30px;
    width: 100%;
    background: rgb(135,27,83);
    background: linear-gradient(180deg, rgba(135,27,83,1) 1%, rgba(222,43,136,1) 93%, rgba(255,255,255,1) 100%);
}

.UploadingHeaderText {
    position: relative;
    top: 4px;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    vertical-align: middle;
    color: #fff;
}

.UploadingBody {
    position: relative;
    top: 4px;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    color: #000;
}

.UploadingFooter {
    height: 85px;
    vertical-align: middle;
    text-align: center;
    position: relative;
}

.UploadingImage {
    height: 80px;
}
#floatingBarsG {
    position: relative;
    width: 60px;
    height: 75px;
    margin: auto;
}

.blockG {
    position: absolute;
    background-color: rgb(255,255,255);
    width: 10px;
    height: 23px;
    border-radius: 8px 8px 0 0;
    -o-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    transform: scale(0.4);
    -o-transform: scale(0.4);
    -ms-transform: scale(0.4);
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    animation-name: fadeG;
    -o-animation-name: fadeG;
    -ms-animation-name: fadeG;
    -webkit-animation-name: fadeG;
    -moz-animation-name: fadeG;
    animation-duration: 0.882s;
    -o-animation-duration: 0.882s;
    -ms-animation-duration: 0.882s;
    -webkit-animation-duration: 0.882s;
    -moz-animation-duration: 0.882s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
}

#rotateG_01 {
    left: 0;
    top: 27px;
    animation-delay: 0.3295s;
    -o-animation-delay: 0.3295s;
    -ms-animation-delay: 0.3295s;
    -webkit-animation-delay: 0.3295s;
    -moz-animation-delay: 0.3295s;
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

#rotateG_02 {
    left: 8px;
    top: 10px;
    animation-delay: 0.446s;
    -o-animation-delay: 0.446s;
    -ms-animation-delay: 0.446s;
    -webkit-animation-delay: 0.446s;
    -moz-animation-delay: 0.446s;
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
}

#rotateG_03 {
    left: 25px;
    top: 3px;
    animation-delay: 0.5525s;
    -o-animation-delay: 0.5525s;
    -ms-animation-delay: 0.5525s;
    -webkit-animation-delay: 0.5525s;
    -moz-animation-delay: 0.5525s;
    transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
}

#rotateG_04 {
    right: 8px;
    top: 10px;
    animation-delay: 0.659s;
    -o-animation-delay: 0.659s;
    -ms-animation-delay: 0.659s;
    -webkit-animation-delay: 0.659s;
    -moz-animation-delay: 0.659s;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

#rotateG_05 {
    right: 0;
    top: 27px;
    animation-delay: 0.7755s;
    -o-animation-delay: 0.7755s;
    -ms-animation-delay: 0.7755s;
    -webkit-animation-delay: 0.7755s;
    -moz-animation-delay: 0.7755s;
    transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}

#rotateG_06 {
    right: 8px;
    bottom: 7px;
    animation-delay: 0.882s;
    -o-animation-delay: 0.882s;
    -ms-animation-delay: 0.882s;
    -webkit-animation-delay: 0.882s;
    -moz-animation-delay: 0.882s;
    transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
}

#rotateG_07 {
    bottom: 0;
    left: 25px;
    animation-delay: 0.9985s;
    -o-animation-delay: 0.9985s;
    -ms-animation-delay: 0.9985s;
    -webkit-animation-delay: 0.9985s;
    -moz-animation-delay: 0.9985s;
    transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}

#rotateG_08 {
    left: 8px;
    bottom: 7px;
    animation-delay: 1.105s;
    -o-animation-delay: 1.105s;
    -ms-animation-delay: 1.105s;
    -webkit-animation-delay: 1.105s;
    -moz-animation-delay: 1.105s;
    transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
}



@keyframes fadeG {
    0% {
        background-color: rgb(255,0,255);
    }

    100% {
        background-color: rgb(255,255,255);
    }
}

@-o-keyframes fadeG {
    0% {
        background-color: rgb(255,0,255);
    }

    100% {
        background-color: rgb(255,255,255);
    }
}

@-ms-keyframes fadeG {
    0% {
        background-color: rgb(255,0,255);
    }

    100% {
        background-color: rgb(255,255,255);
    }
}

@-webkit-keyframes fadeG {
    0% {
        background-color: rgb(255,0,255);
    }

    100% {
        background-color: rgb(255,255,255);
    }
}

@-moz-keyframes fadeG {
    0% {
        background-color: rgb(255,0,255);
    }

    100% {
        background-color: rgb(255,255,255);
    }
}